
.login-area{
     width: 100%;
    max-width: 420px;
    padding: 15px;
    margin: 0 auto;
}

body{padding-top: 40px;
  padding-bottom: 40px;}



.title{text-align:center;}
.loginId{margin:0　auto;}
.submit-login{text-align: center;}
